package com.sheep.gamegroup.di.modules;

import com.sheep.gamegroup.presenter.SignRecordContract;

import dagger.Module;
import dagger.Provides;

/**
 * Created by ljy on 2018/3/18.
 */
@Module
public class SignRecordModule {
    private SignRecordContract.View view;

    public SignRecordModule(SignRecordContract.View view) {
        this.view = view;
    }
    @Provides
    public SignRecordContract.View provideView(){
        return view;
    }
}
